
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Setting", "Setting\Setting.csproj", "{F17D3054-3DED-4CF9-A6AF-02EB6C2198C7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F17D3054-3DED-4CF9-A6AF-02EB6C2198C7}.Debug|x86.ActiveCfg = Debug|x86
		{F17D3054-3DED-4CF9-A6AF-02EB6C2198C7}.Debug|x86.Build.0 = Debug|x86
		{F17D3054-3DED-4CF9-A6AF-02EB6C2198C7}.Release|x86.ActiveCfg = Release|x86
		{F17D3054-3DED-4CF9-A6AF-02EB6C2198C7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
